.example-container {
    display: flex;
    flex-direction: column;
  }
  .example-container > * {
    width: 100%;
  }
  mat-card.mat-card {
    max-width: 450px;
    margin: 0 auto;
    padding: 34px;
   
}
.bck{
 
}
.bck::after {
  content: "";
  background: #0747A6;
  
  background-size: cover; 
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}
.btn-wid-full {
  width: 100%;
  padding: 5px 0;
}
.login-btn-blue{
 
  background-color: rgb(0, 82, 204);
  color: white;
}
h1{
  display: table;
  margin: 0 auto !important;
  padding-bottom: 24px;
  padding-top: 2em;
  color: white;
  font-size: 20px
}

.divider-text{
  text-align: center;
  color: grey;
  font-size: 12px
}

.pass-reset-link{
  text-align: center;
}
.pass-reset-link a {
  
  color: white;
  font-size: 14px
}
